﻿@charset "utf-8";


body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.searchBox {
	padding-left:0;
}
.newsCategory {
	font-weight:normal;
	color:#333333;
}
.char1 {
	font-weight:bold;
	/*color:#0000cc;*/
}
.char2 {
	font-weight:normal;
	color:#cc6600;
}
div#siteTitle {
	margin-bottom:0;
	padding-bottom:0;
}
div#headWrapper {
	margin-bottom:0;
/*	padding-bottom:10px;*/
}
div#numWork {
	clear:both;
	/*font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
	font-family: 'ＭＳ Ｐゴシック',sans-serif;
	width:auto;
	height:14px;
	margin:0;
	padding:20px 0 20px 0;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	letter-spacing:1.6px;
	color:#666699;
}

/*
div#subContent div#entry5 ul li {
	margin:10px 0 0 0;
	padding:0 0 0 5px;
	line-height:100%;
	background:transparent url('../img/dot1.gif') no-repeat scroll left 4px;
}
div#subContent div#entry5 ul li a{
	margin:0;
	padding:0;
	line-height:110%;
}
*/

#entry1 a.fg, #entry2 a.fg {
	font-weight:bold;
}

.bld {
	font-weight:bold;
}
.em13 {
	font-size:1.3em;
}
.headlineDate {
	font-weight:normal;
}
.colRed {
	color:#cc0000;
}
img.new {
	margin:0;padding:0;
	vertical-align:top;
}
#siteTitle ul#topNavi  {
	width:auto;
}
#siteTitle ul#topNavi li {
	margin-left:0.5em; /****temporary****/
}
#siteTitle ul#topNavi li a{
/*	font-size:0.9em;*/
	font-size:1em;
	font-weight:normal;
}
/*html[xmlns*=""] body:last-child #siteTitle ul#topNavi li a {*/ /*Safari用のハック*/
body:first-of-type #siteTitle ul#topNavi li a { /*Safari用のハック*/
        font-size: 0.9em;
        font-weight : normal;
}
div#entry1 div.entImg ,div#entry2 div.entImg {
	clear:both;
	float:left;
	width:80px;
	height:80px;
	overflow:hidden;
	text-align:left;
}
#wrapper #mainContent div.entry i.fa-image {color:#999;}
div#entry1 img,div#entry2 img {
	margin:0 auto;
	border:0;
	text-align:center;
	vertical-align:middle;
}
#breadcrum {
  width:474px;
  height:1em;
}
#breadcrum ul {
  margin:0;
  padding:0;
  list-style:none;
  font-size:14px;
}
#breadcrum ul li {
  float:left;
  height:15px;
  color:#333;
  padding:3px 0;
  font-weight:bold;
}
#breadcrum ul li.bc {
  margin-left:2px;
}
#breadcrum ul li.bc:before {
	white-space: pre-wrap;
	content:" > ";
	font-weight:normal;
}
#breadcrum ul li.current {
  color:#333;
  font-weight:bold;
}
#breadcrum ul li a {
  padding:0;
  font-weight:normal;
  color:#555;
}


div.introduction {
	/*font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
	font-family: 'ＭＳ Ｐゴシック',sans-serif;
	color:#666666;
}

div.introduction h1 {
	clear:both;
	margin-top:20px;
	font-size:2em;
	font-weight:normal;
	color:#666666;
}
div.introduction h2 {
	clear:both;
	margin-left:0;
	padding-left:0;
	font-size:1.6em;
	font-weight:bold;
	color:#666666;
}
div.introduction h3 {
	clear:both;
	width:500px;
	margin-top:10px;
	font-size:1.0em;
	font-weight:bold;
	color:#666666;
	
}
div.introduction div.wrap {
	clear:both;
/*	background-color:#ffcccc;*/
	width:700px;
	padding-top:50px;
	
}
div.introduction div.wrap  p {
	margin-left:20px;
}
div.introduction div.wrap ul {
	width:550px;
	margin-left:80px;
}
div.introduction div.wrap ul li {
	list-style:disc inside none ;
}
div.introduction div.wrap dl {
	margin-left:40px;
}
div.introduction div.wrap dt {
	margin-top:10px;
	list-style-type:disc;
}
div.introduction div.wrap dd {
	margin-top:5px;
	margin-left:30px;
}
div.introduction div.subWrap {
	margin-top:10px;
	width:650px;
	text-align:center;
}
div.introduction div.left {
	float:left;
	width:300px;
	margin-left:20px;
	text-align:left;
}
div.introduction div.left p {
	margin-left:10px;
}
div.introduction div.right {
	float:right;
	width:300px;
	text-align:left;
}
div.introduction div.right p {
	margin-left:10px;
}
div.introduction div.gaiyo p {
	margin-top:5px;
	margin-left:20px;
	line-height:120%;
}
div.introduction div.map p {
	margin-top:5px;
}
div.introduction div.annai p {
	width:500px;
	margin-left:20px;
}
p.notice {
	margin-top:50px;
	text-align:right;
}

ul#charSize {
   position:absolute;
   top:40px;
   left:280px;
  list-style:none;
}
ul#charSize li {
  float:left;
  width:20px;
  margin-left:3px;
}
ul#charSize li {
  border:0;
}


#mainContent div.searchRecommend {
	margin:50px 0 20px 0;
}
#mainContent div.searchRecommend p{
margin-top: 0pt;
margin-right: auto;
margin-bottom: 0pt;
margin-left: auto;
padding-top: 10px;
font-size: 1em;
line-height: 180%;
color: #666666;
}
.navicon {
color: #666666;
font-weight: bold;
font-size: 1.2em;
}
#mainContent div.searchRecommend form#recommendForm {
	margin-top:30px;
	margin-left:10px;
	padding:20px;
	width:400px;
	background-color:#ccccff;
	border:1px #666699 solid ;
}
div.searchRecommendform#recommendForm p.notice1 {
	margin:0;padding:0;
}
#mainContent div.searchRecommend form label {
	color:#666699;
	font-weight:bold;
}
div.searchRecommend form#recommendForm label.l4 {
	display:block;
	margin-top:20px;
}
#mainContent div.searchRecommend form input {
	width:150px;
}
#mainContent  div.searchRecommend form input.i1 {
}
#mainContent  div.searchRecommendform input.i2 {
	margin-top:10px;
	margin-left:17px;
}
#mainContent div.searchRecommend form input.i3 {
	margin-top:10px;
	margin-left:13px;
}
#mainContent div.searchRecommend form input#submit {
	width:50px;
}
#mainContent div.searchRecommend form textarea {
	margin-top:0;padding-top:0;
	width:390px;
	height:250px;
}

div.digestEntry {
	margin:0 0 0 0;
	padding:0;
	border-top:1px #9fb0bc solid;
}
div.digestEntryFirst {
	margin:6px 0 0 0;
	padding:0;
	border-top:1px #9fb0bc solid;
}
div.digestEntryLast {
	margin:0 0 0 0;
	padding:0;
	border-top:1px #9fb0bc solid;
	border-bottom:1px #9fb0bc solid;
}
div.digestEntryFirst, div.digestEntry, div.digestEntryLast {
	clear:both;width:100%;
	float:left;
	min-height:95px;
	max-height:100px;
	overflow:hidden;
}
div.digestEntryFirst .digestTitle, div.digestEntry .digestTitle, div.digestEntryLast .digestTitle {
	font-size:16px;
}
div.digestEntryFirst .digestTitle a, div.digestEntry .digestTitle a, div.digestEntryLast .digestTitle a {
	font-size:16px;
}
div.digestEntryFirst .digestTitle .newsCategory
, div.digestEntry .digestTitle .newsCategory
, div.digestEntryLast .digestTitle .newsCategory {
	font-size:12px;
}
div.evenRow {
	background-color:#ffffff;
}
div.oddRow {
	background-color:#ffffff;
}
div.digestEntryFirst div.entImg , 
div.digestEntry div.entImg ,
div.digestEntryLast div.entImg  
{
	float:right;
	margin:0;
	padding:5px 5px 5px 5px;
}
div.digestEntryFirst h3.digestTitle,
div.digestEntry h3.digestTitle,
div.digestEntryLast h3.digestTitle
 {
	margin:0;
	padding:5px 0 0 0;
}
div.digestEntryFirst p.digestContext, 
div.digestEntry p.digestContext, 
div.digestEntryLast p.digestContext 
{	
	margin:0;
	padding:6px 5px 5px 8px;
}

div.pagenavi {
  clear:both;
  float:left;
  width:474px;height:1%;
  margin:0;
  padding:1em 0 1em 0;
}
div.pagenavi p {
  float:left;
  margin:0;
  padding:0;
}
div.pagenavi ul#pageindex {
  list-style:none;
  float:right;
  display:block;
  margin:0;padding:0;
  font-size:16px;
}
div.pagenavi ul#pageindex li{
  float:left;
  color:#000066;
  margin:0 0 0 2px;
  padding:0;
  text-align:center;
}
div.pagenavi ul#pageindex li.current{
  background-color:#ffffff;
  margin-top:2px;
}
div.pagenavi ul#pageindex li.paddleft {
  /*padding-left:6px;*/
}
div.pagenavi ul#pageindex li span.current {
  color:#cc0000;
  padding:0 2px 0 2px;
  font-size:16px;
  font-weight:bold;
}
div.pagenavi ul#pageindex li a {
	display:block;
	margin:0;
	padding:0 2px 0 2px;
/*  	background-color:#ddeeff;*/
	background-color:#f0f0fff;
  	text-align:center;
}
div.pagenavi ul#pageindex li a:visited {
	color:#333;
} 
div.pagenavi ul#pageindex li a:hover {
	background-color:#ffffff;
}


ul.ocat {
	float:left;
	width:456px;
	height:auto;
	line-height:100%;
	clear:both;
	margin:0;
	padding:3px 0 3px 6px;
}
ul.ocat li {
	width:87px;
	height:27px;
	margin:0px 0px 0 0;
	padding:0 2px 0 0;
	float:left;
	overflow:hidden;
}
ul.ocat a {
	display:block;
	width:87px;
	height:27px;
	margin:0;
	padding:0;
}
ul.ocat a img {
	margin:0;
	padding:0;
}
div#mainContent div#osusumeCategory {
	padding:10px 0 0 0;
	text-align:center;
}
div#mainContent div#osusumeCategory.top {
	padding:3px 0 0 2px;
}
div#mainContent #osusumeCategory ul {
  list-style:none;
}
div#mainContent #osusumeCategory li {
  float:left;
  margin:1px 0 0 1px;
  text-align:center;
}
div#mainContent #osusumeCategory li.current {
  background-color: #fff;
}
div#mainContent #osusumeCategory li a {
  display:block;
  margin: 1px 0;
  padding: 0.1em 0.5em;
  text-align:center;
  color:#333;
  font-weight:normal;
  font-size: 16px;
  border-right: 3px #999 solid;
}
div#mainContent #osusumeCategory li a:hover {
  background-color: #cdf;
  color:#03c;
}


ul.ncat {
	clear:both;
	margin:0;
	padding:6px 0 12px 6px;
	width:456px;
}
ul.ncat li {
	width:87px;
	height:27px;
	margin:0px 0px 0 0;
	padding:0 2px 0 0;
	float:left;
	overflow:hidden;
}
ul.ncat a {
	display:block;
	width:87px;
	height:27px;
	margin:0;
	padding:0;
}
ul.ncat a img {
	margin:0;
	padding:0;
}
div.topAnnounceList {
	margin:0 0 10px 0;
	padding:6px 6px 6px 6px;
	border: 1px #cccccc solid;
}
div.topAnnounceList h2{
}
div.topAnnounceList ul{
	margin:0;
	padding:6px 0 0 0;
}
div.topAnnounceList ul li{
	background: transparent url('../img/tri_orange.gif') no-repeat scroll left 6px;
	margin:2px 0 0 0;
	padding-left:6px;
	line-height:100%;
}

div.notableList {
	margin:0;
	padding:0;
	text-align:left;
	width:100%;height:100%;
	line-height:120%;
}
div.notableList h2 {
	background: url(../img/h2-2.gif) repeat-x scroll left bottom;
	clear: both;
	display:block;
/*	margin: 0 0 6px 0;*/
	margin:0;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	padding:6px;
	line-height:120%;
	height:15px;
	
}
div.notableList ul {
	margin:0 0 8px 0;
	padding:0;
	width:280px;
}
div.notableList ul li{
	margin:2px 0 0 0;
	padding:0 0 0 0 ;
	width:100%;/*height:18px;*/
	line-height: 100%;
}
div.notableList ul li a {
	display:block;
	margin:0 0 0 0 ;
/*	padding:2px;*/
	padding:2px 0 0 20px;
	width:100%;
	font-family: 'ＭＳ Ｐゴシック',sans-serif;
/*	font-size: 12px;*/
	font-size:1.1em;
	font-weight: normal;
	line-height: 100%;
/*	color: #3333cc;*/
/*	color:#538ed5;*/
	text-decoration: none;
	background:transparent url(../img/orange_dot.jpg) no-repeat scroll left center;
	}
div.notableList ul li a:link,div.notableList ul li a:visited
{
/*	color: #3333cc;*/
/*	color:#538ed5;*/
}
div.notableList ul li a:hover
{
/*	color: #cc3333;*/
	color:#f30;
/*	background-color:#def;*/
}
div.notableList ul li a img {
	margin:0;padding:0;
	vertical-align:text-bottom;
}

div#popupAlphabet {
	position:absolute;
	display:none;
	margin:0;
	padding:0 0 0 0;
	color:#336699;
	top:0;
	left:0;
	z-index:500;
	width:240px;
	text-align:center;
	background-color:#ffffdd;
	border:1px #0000cc solid;
/*	opacity:0.90;
	filter:alpha(opacity=90);*/
}
div#popupAlphabet p.cancel{
	float:right;
	margin:0;
	padding:2px;
}
div#popupAlphabet p.cancel a {
	margin:0;padding:0;
	width:2em;
	color:#ffff00;
	background-color:#6666ff;
}
div#popupAlphabet p.title{
	margin:0 0 0 0;
	padding:2px;
	color:#ffffff;
	background-color:#0000ff;
}
div#popupAlphabet ul {
	clear:both;
	padding:0 0 0 6px;
	list-style:none;
	display:block;
/*	float:left;*/
	text-align:center;
	font-size:14px;
	line-height:100%;
	}
div#popupAlphabet ul li {
	float:left;
	width:20px;
	height:20px;
	text-align:center;
}
div#popupAlphabet ul li a {
	display:block;
	width:100%;
	color:#0000ff;
	border-top:1px #ffffcc solid;
	border-left:1px #ffffcc solid;
	border-bottom:1px #ffffcc solid;
	border-right:1px #ffffcc solid;
}
div#popupAlphabet ul li a:hover {
	background-color:#ffcc33;
	border-top:1px  #003399 solid;
	border-left:1px #003399 solid;
	border-bottom:1px #6699ff solid;
	border-right:1px  #6699ff solid;
}
div.charSelecter {
/*	display:inline;*/
	display:block;
	margin:0 0 0 4px;
	padding:1px 3px 0 2px;
	float:right;
	width:auto;
	height:13px;
	*height:14px;
	color:#3333ff;
	background-color:#ddeeff;
	border-top:1px #6699ff solid;
	border-left:1px #6699ff solid;
	border-bottom:1px #003399 solid;
	border-right:1px #003399 solid;
	/*font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
	font-family: 'ＭＳ Ｐゴシック',sans-serif;
	font-size:10px;
	font-weight:normal;
	text-align:center;
}
span.charSelected {
	margin:1px;
	line-height:120%;
	background-color:#ffcc33;
	width:auto;
	text-align:center;
	border-top:1px  #003399 solid;
	border-left:1px #003399 solid;
	border-bottom:1px #6699ff solid;
	border-right:1px  #6699ff solid;
}

p.text a.w1mark {
	padding:0 2px 0 2px;
	font-size:10px;
	font-weight:bold;
	border:1px #cc9900 solid;
	color:#cc9900;
	background-color:#ffffcc;
}
div#ttextPopup {
	width:350px;
	background-color:#ffffff;
}
div#ttextPopup div {
	margin:3px;
	background-color:#ffffdd;
	text-align:left;
	line-height:140%;
	text-align:justify;
  	/*line-break:strict;*/
  	text-justify:distribute;
	border:1px #0000cc solid;
}
div#ttextPopup p.cancel{
	float:right;
	margin:0 0 0 10px;
	padding:2px;
}
div#ttextPopup p.cancel a {
	margin:0;padding:0;
	font-size:14px;
	color:#ffff00;
	background-color:#6666ff;
}
div#ttextPopup p.title{
	margin:0 0 0 0;
	padding:2px;
	color:#ffffff;
	background-color:#0000ff;
}
div#ttextPopup div p.ttext{
	padding:5px;
}

div#subContent div.banner300 {
	width:100%;
	margin:0;padding:12px 0 12px 0;
}
div#subContent div.banner300 img {
	margin-top:10px;
}
#naviconsearch select {background-color:#ffc;}
#naviconsearch #searchBox {background-color:#ffc;}
#naviconsearch #label_search_net {
	font-weight:normal;
	font-style:normal !important;
	color:#000;
	background-color:#dda;
}
#label_search_net option {
	font-weight:normal;
	color:#000;
	background-color:#ffc;
}
#naviconsearch #sh_sc {width:160px;}
#naviconsearch #sh_sc2 {width:110px;}

.bn728 {
	width:730px;margin:0 auto;
	padding:0 0 6px 0;
}
div.notableList ul.new_closeup {
	clear:both;
	list-style:none;
	margin: 0 0 8px;
    padding: 0;
    width: 280px;
    text-align: left;
}
div.notableList ul.new_closeup li {
	background: url("/img/orange_dot.jpg") no-repeat scroll left top transparent;
    font-size: 12px;
    line-height: 1.2;
    padding: 2px 0 0 20px;
	margin: 2px 0 0;
	width: 100%;
}
div.notableList ul.new_closeup a {
	font-size:12px;display:inline;background-image:none;padding:0;
}

#sp_nbar i {
	padding:3px;
	color:#fff;
}